Subject: [Norton AntiSpam] Your DynDNS Account Information

From: DynDNS Support <[email-masked]>
Date: Thu, 27 Oct 2005 22:32:55 -0400 (EDT)

Your DynDNS user account 'ddcdns' has been created.  You must
visit the confirmation address below within 48 hours of the time
this e-mail was sent to complete the account creation process.

Our basic service offerings are free, but they are supported by
our premium services.  See http://www.dyndns.com/services/ for a
full listing of all of our available services.

To confirm your account, please go to the address below:

https://www.dyndns.com/account/confirm/Or3WPYf7SIoow-y5RJebjg

Please note: If you did not sign up for this account, this will
be the only communication you will receive.  All non-confirmed
accounts are deleted after 48 hours, and no addresses are kept
on file. We apologize for any inconvenience this correspondence
may have caused, and we assure you that it was only sent at the
request of someone visiting our site and requesting an account.

Sincerely,
The DynDNS Team